.main-menu .main-menu__list li ul li .active,
.stricky-header .main-menu__list li ul li .active{
    background-color: var(--oslim-base);
    color: var(--oslim-white);
}

.my-about .ab-img{
    width: 100%;
}

.owl-theme .owl-nav [class*="owl-"]{
    background: #3f4092 !important;
color: #FFF !important;
text-decoration: none;
width: 40px;
height: 40px;
border-radius: 30px;
}

.owl-theme .owl-nav span {
    line-height: 38px;
  }

.footer-widget__about-text-box p{
    line-height: 30px;
}